Subject: [netatalk-admins] Multiple mounts for shared volumes

From: anthonyj <[email-masked]>
Date: Wed, 2 Sep 98 10:19:07 -0400

I have a single shared volume on my linux box (RH 5.1 using 1.4bs+asun) 
and when a person restarts, now they are getting the drive mounted twice 
on their desktop. It's like having two seperate drives. I have been 
unable to recreate this situation on my own (aren't users great?) and I 
want to look at the appletalk preferences file (does it make multiple 
entries for different users accessing the same drive?) but I was 
wondering if anybody else had noticed this, if it's a problem beyond 
cosmetic, and what would allow it to do this in the first place (ok so 
unix is multiuser, and all that...)

thanks

ant